Source: python-geoclue
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python (>=2.6.6-3~), python-dbus, python-gobject
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/gtg/soc/python_geoclue
Vcs-Git: https://salsa.debian.org/python-team/packages/python-geoclue.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-geoclue

Package: python-geoclue
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dbus, python-gobject, geoclue
Breaks: ${python:Breaks}
Description: Python module to access Geoclue data
 This module uses the Geoclue D-Bus API to implement a nice API for
 Python developers to ease access to and manipulate Geographic
 information framework data.
